body
{
	margin: 0;
	padding: 0;
	color: #555;
	font: normal 12pt Arial, Helvetica, sans-serif;
    line-height: 24px;
    background: url('../images/background.png');
}

button, a.button
{
    display: block;
    text-decoration: none;
    border: solid 2px #aaa;
    border-radius: 15px;
    background: #666;
    color: #aaa;
    margin: 5px 10px 5px 0;
    padding: 5px 10px;
    cursor: pointer;
    font-size: 20px;
}

button:hover, button:active, a.button:hover, a.button:active
{
    background: #777;
}

#page-header
{
    position: fixed;
    z-index: 200;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    background: /*url('/images/bg.png')*/ #223;
    border-bottom: double 3px #fff;
}

#page-logo
{
    position: absolute;
    top: 0;
    left: 0;
    height: 50px;
    margin-left: 10px;
}

#page-user
{
    position: absolute;
    top: 0;
    right: 0;
    height: 50px;
}

#page-content
{
    position: relative;
    top: 55px;
    padding-top: 25px;
    margin-bottom: 50px;
	background: white;
    border: solid 1px #ddd;
    border-radius: 10px;
}

#header
{
	margin: 0;
	padding: 0;
    position: relative;
    height: 80px;
}

#logo
{
    position: absolute;
    display: block;
    padding: 0;
    height: 80px;
}

#content
{
    padding: 20px;
}

#sidebar
{
	padding: 20px 20px 20px 0;
}

#footer
{
	padding: 10px;
	margin: 10px 20px;
	font-size: 0.8em;
	text-align: center;
	border-top: 1px solid #C9E0ED;
}

#mainmenu
{
    position: relative;
	background: white url(bg.gif) repeat-x left top;
    height: 50px;
    font-family: "Calibri", serif;
}

    #mainmenu .pages
    {
        position: absolute;
        left: 0;
        display: block;
        width: 640px;
    }

    #mainmenu .profile
    {
        position: absolute;
        right: 0;
        display: block;
        width: 460px;
        text-align: right;
    }

        #mainmenu .profile input
        {
            height: 30px;
            padding: 0;
            margin: 8px 1px;
            border: 1px solid #C9E0ED;
            font-size: 22px;
            width: 180px;
        }

            #mainmenu .profile input[type="submit"]
            {
                background-color: transparent;
                color: #ffffff;
                width: 70px;
                height: 32px;
                margin-right: 10px;
            }

        #mainmenu .profile .register a
        {
            color: #555;
            text-decoration: none;

        }

        #mainmenu .profile .register a:hover
        {
            color: #4c99c5;
        }

    #mainmenu ul
    {
        padding: 12px 10px;
        margin: 0;
    }

    #mainmenu ul li
    {
        display: inline;
    }

    #mainmenu ul li a
    {
        color:#ffffff;
        font-size: 26px;
        text-decoration: none;
        padding: 8px 8px 10px;
    }

    #mainmenu ul li a:hover, #mainmenu ul li.active a
    {
        color: #6399cd;
        background-color: #EFF4FA;
        text-decoration: none;
    }

div.flash-error, div.flash-notice, div.flash-success
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}

div.form .rememberMe label
{
	display: inline;
}

div.view
{
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #C9E0ED;
}

div.breadcrumbs
{
	font-size: 0.9em;
	padding: 5px 20px;
}

div.breadcrumbs span
{
	font-weight: bold;
}

div.search-form
{
	padding: 10px;
	margin: 10px 0;
	background: #eee;
}

.portlet
{

}

.portlet-decoration
{
	padding: 3px 8px;
	background: #B7D6E7;
	border-left: 5px solid #6FACCF;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #298dcd;
}

.portlet-content
{
	font-size:0.9em;
	margin: 0 0 15px 0;
	padding: 5px 8px;
	background: #EFFDFF;
}

.portlet-content ul
{
    list-style: none outside none;
    margin: 0;
	padding: 0;
}

.portlet-content li
{
	padding: 2px 0 4px 0;
}

.operations
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.operations li
{
	padding-bottom: 2px;
}

.operations li a
{
	font: bold 12px Arial;
	color: #0066A4;
	display: block;
	padding: 2px 0 2px 8px;
	line-height: 15px;
	text-decoration: none;
}

.operations li a:visited
{
	color: #0066A4;
}

.operations li a:hover
{
	background: #80CFFF;
}

#secondmenu
{
    position: relative;
    background: white url(bg.gif) repeat-x left top;
    /*height: 25px;*/
    padding: 10px;
    font-family: "Calibri", serif;
}

    #secondmenu ul
    {
        padding: 0 5px;
        margin: 0;
    }

        #secondmenu ul li
        {
            display: inline;
            padding: 0 10px;
        }

            #secondmenu ul li a
            {
                color: #ffffff;
                font-size: 25px;
                text-decoration: none;
                font-weight: bold;
                padding: 4px 4px 5px;
            }

            #secondmenu ul li a:hover, #secondmenu ul li.active a
            {
                color: #6399cd;
                background-color: #EFF4FA;
                text-decoration: none;
            }

table.teams {
    border-spacing: 0;
}

table.teams tbody {
    font-size: 13px;
}

table.teams a {
    color: #000;
    text-decoration: none;
}

table.teams th,
table.teams td {
    padding: 5px 10px;
    background: none;
}

table.teams th.invite {
    background-color: antiquewhite;
    text-align: center;
}

table.teams th.republic {
    background-color: #d0eed0;
    text-align: center;
}

table.teams th.rating {
    background-color: rgb(244, 240, 203);
    text-align: center;
}

table.teams tr.approved td {
    /*font-weight: bold;*/
}

table.teams tr.pending td {
    font-style: italic;
}

table.teams tr.invite td:nth-child(2),
table.teams tr.invite td:nth-child(3),
table.teams tr.invite td:nth-child(4),
table.teams tr.invite td:nth-child(5),
table.teams tr.invite td:nth-child(6) {
    background-color: antiquewhite;
}

table.teams tr.invite td:nth-child(7),
table.teams tr.republic td:nth-child(2),
table.teams tr.republic td:nth-child(3),
table.teams tr.republic td:nth-child(4),
table.teams tr.republic td:nth-child(5),
table.teams tr.republic td:nth-child(6),
table.teams tr.republic td:nth-child(7) {
    background-color: #d0eed0;
}

table.teams tr.invite td:nth-child(8),
table.teams tr.republic td:nth-child(8),
table.teams tr.rating td:nth-child(2),
table.teams tr.rating td:nth-child(3),
table.teams tr.rating td:nth-child(4),
table.teams tr.rating td:nth-child(5),
table.teams tr.rating td:nth-child(6),
table.teams tr.rating td:nth-child(7),
table.teams tr.rating td:nth-child(8) {
    background-color: rgb(244, 240, 203);
}

table.teams tr td:nth-child(6),
table.teams tr td:nth-child(7),
table.teams tr td:nth-child(8) {
    text-align: center;
}

table.teams td.delivered {
    background: url('https://upload.wikimedia.org/wikipedia/commons/thumb/5/50/Yes_Check_Circle.svg/120px-Yes_Check_Circle.svg.png');
    background-size: 30px 30px;
    background-repeat: no-repeat;
    background-position: center center;
    min-width: 30px;
}

table.teams td:nth-child(11) {
    text-align: center;
}